MDL-51530 libraries: Upgrade less.php to 1.7.0.9
authorDamyon Wiese <damyon@moodle.com>
Wed, 30 Sep 2015 04:37:41 +0000 (12:37 +0800)
committerRyan Wyllie <ryan@moodle.com>
Fri, 2 Oct 2015 05:03:40 +0000 (05:03 +0000)
commitdf098760820aefbd50afbe3570a529659d7316ec
tree98bafb8e516268fcbda48d60aaba3cc4fce028ca
parentfd57d685c785ac2900098b0aea87556d4696fa84
MDL-51530 libraries: Upgrade less.php to 1.7.0.9
lib/lessphp/Cache.php
lib/lessphp/Exception/Parser.php
lib/lessphp/Functions.php
lib/lessphp/LICENSE [new file with mode: 0644]
lib/lessphp/Parser.php
lib/lessphp/SourceMap/Generator.php
lib/lessphp/Tree/Import.php
lib/lessphp/Version.php
lib/lessphp/moodle_readme.txt
lib/thirdpartylibs.xml
lib/upgrade.txt